petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSaveMovie

Saves a movie from previously saved images

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawSaveMovie(PetscDraw draw)

Collective on PetscDraw Many br

### Input Parameters

draw -the drawing context Many br

Many br

Notes: this is not normally called by the user. Many brThe ffmpeg utility must be in your path to make the movie. Many br

### See Also

PetscDrawSetSave(), PetscDrawSetSaveMovie()

Level:advanced
Location:src/sys/classes/draw/interface/dsave.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages